<ion-header>
  <ion-toolbar>
    <ion-button [routerLink]="['/home']" [ngStyle]="{'float':'left','font-weight':'700'}" fill="clear" ><ion-icon name="chevron-back-sharp"></ion-icon></ion-button> 
    <ion-title>ANTIBIOTICS MEDICINE</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="./assets/peni.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Penicillins</ion-card-title>
              <p>Used to treat bacterial infections that are derived from the antibiotic penicillin.</p>     
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="./assets/cepha.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Cephalosporins</ion-card-title>
              <p>Treat a variety of bacterial infections, especially for people who are allergic to penicillin, another common antibiotic. Some examples of infections that cephalosporins can treat include: skin or soft tissue infections. urinary tract infections</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="./assets/tetra.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Tetracyclines</ion-card-title>
              <p>Treat infections caused by bacteria including pneumonia and other respiratory tract infections; ; certain infections of skin, eye, lymphatic, intestinal, genital and urinary systems; and certain other infections that are spread by ticks, lice, mites, and infected animals.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <div>
          <ion-card class="ion-text-center">
            <img height="150" Width="150" src="./assets/genta.jpg">
            <ion-card-content>
              <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Gentamicin</ion-card-title>
              <p>sed to treat serious bacterial infections in many different parts of the body. Gentamicin belongs to the class of medicines known as aminoglycoside antibiotics. It works by killing bacteria or preventing their growth.</p>    
            </ion-card-content>
          </ion-card>    
        </div>   
      </ion-col>
    </ion-row>
  </ion-grid>
  
</ion-content>
